/* No comment provided by engineer. */
"Do not overwrite" = "Non sovrascrivere";

/* No comment provided by engineer. */
"Export to HTML" = "Esporta in HTML";

/* No comment provided by engineer. */
"Export to HTML..." = "Esporta in HTML...";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "Si è verificato un problema durante la creazione del nuovo sito. L’esportazione non può continuare.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "Si è verificato un problema durante la rimozione del vecchio sito. L’esportazione non può continuare.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "Il sito esiste già. Vuoi sovrascriverlo con i nuovi contenuti?";

/* No comment provided by engineer. */
"Yes" = "Sì";

/* No comment provided by engineer. */
"Yes, overwrite" = "Sì, sovrascrivi";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "Il tuo sito è stato pubblicato sul tuo Mac. Vuoi vederlo adesso?";

